none
Problems with the 3.4.0 installer RRS feed

  • Question

  • As discussed in a separate thread ("Unable to install MKL package") for some users the new .NET based installer does not allow for selection of non-default options (incl. selection of MKL) -- the boxes don't respond to clicking. Attempt to install .NET 4.5 aborts with the message that a version equivalent or better is already installed. On the other hand, the passive install from command line goes through without a peep, with MKL in place. For the next release, could we have the old-school msi installer, please?
    Thursday, August 17, 2017 1:51 PM